
#stacks_in_2210_page12 {
	margin:  10px;
}

#stacks_in_1774_page12 {
	padding: 2px 0px 0px 0px;
}

#stacks_in_1775_page12 {
	font-size: 125%;
}

#stacks_in_3000_page12 {
	margin:  9px;
}

#stacks_in_3001_page12 {
	font-size: 118%;
}
#stacks_in_3569_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3571_page12 {
	margin: 3px 3px 5px 5px;
}

#stacks_in_3572_page12 {
	font-size: 120%;
}
#stacks_in_4008_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_4010_page12 {
	margin: 3px 3px 5px 5px;
}

#stacks_in_4011_page12 {
	font-size: 117%;
}
#stacks_in_4014_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_4076_page12 {
	font-size: 120%;
}
#stacks_in_3768_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3773_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_4064_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_4066_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_4058_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_4060_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_4070_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_4072_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3924_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3926_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3990_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3992_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_4002_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_4004_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3996_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3998_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3936_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3938_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3942_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3944_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3984_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3986_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3966_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3968_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3948_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3950_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3918_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3920_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3888_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3890_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3894_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3896_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3796_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3801_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3803_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3792_page12 {
	margin: 3px 3px 5px 5px;
}
#stacks_in_3930_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }

#stacks_in_3932_page12 {
	margin: 3px 3px 5px 5px;
}
